=== debian/changelog ===
debian-edu-config (1.920) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * sbin/update-hostname-from-ip: Adjust to fit new output of ifconfig.
  * cf/cf.homes: Adjust akonadi configuration file location. Thanks Petter.
  * Remove workarounds from Debian-custom/001-ltsp-settings as #839154 and
    #840667 have been fixed in ltsp-server 5.5.9-1.
  * ldap-tools/sitesummary2ldapdhcp: Apply patch from Petter Reinholdtsen
    to make the script work with old and new output of ifconfig.
    (Closes: #846847).
  * Add breaks to sitesummary (<< 0.1.26), thanks Petter.
  * sbin/debian-edu-pxeinstall: Use new location for the link to the PXE
    background image, adjust vertical position of menu entries.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Dec 2016 00:09:13 +0100

debian-edu-config (1.919) unstable; urgency=medium

  * Make changes needed for renaming the thin-client-server profile to
    ltsp-server-profile (see #588510). 
    Some occurrences of Thin-Client-Server are still left in the code to
    support upgrades of systems installed before Stretch.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Dec 2016 16:05:19 +0100

debian-edu-config (1.918) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use deb.debian.org instead of httpredir.debian.org as mirror redirector,
    now that deb.debian.org is the default for debootstrap; adjusted files:
    - cf/cf.apt
    - sbin/debian-edu-ltsp
    - sbin/debian-edu-pxeinstall

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:10:39 +0100

debian-edu-config (1.917) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rename testsuite/xfree86 -> testsuite/xorg and adjust code to match Xorg.
  * Add squid fix to share/debian-edu-config/tools/run-at-firstboot.
  * sbin/debian-edu-pxeinstall: Adjust path / filename for PXE background image.
  * Remove trailing dots for subnet(00|01).intern zone setup and files.
    - Adjust ldap-bootstrap/gosa-server.ldif
    - Rename etc/bind/db.subnet00.intern. -> etc/bind/db.subnet00.intern
    - Rename etc/bind/db.subnet01.intern. -> etc/bind/db.subnet01.intern 
    - Adjust etc/bind/named.conf.ldap2zone
    These changes will allow consistent innetgr() usage also in subnets.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Nov 2016 13:29:23 +0100

debian-edu-config (1.916) unstable; urgency=medium

  [ Holger Levsen ]
  * cf.grub: configure plymouth on all installations except servers and LTSP
    clients to show a nice bootsplash. (Closes: #582571)

  [ Wolfgang Schweer ]
  * Fix cf/cf.grub:
    - Use two editfiles sections to avoid syntax error.
    - Replace non existent group 'ltsp-client' with 'ltspclient'.
    - Adjust kernel command line settings to match groups correctly.
    - Use absolute path name for plymouth command as this is required.

  [ Holger Levsen ]
  * cf/cf.grub: use three editfiles sections to make sure roaming and
    standalone get plymouth splash but no legacy device names. Thanks to
    Wolfgang for yet another patch!

 -- Holger Levsen <holger@debian.org>  Sat, 22 Oct 2016 10:32:12 +0200

debian-edu-config (1.915) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * sbin/debian-edu-pxeinstall: Add instructions how to fetch daily d-i
    netboot images to ease testing during development.
  * share/ltsp/plugins/ltsp-build-client/Debian-custom/001-ltsp-settings:
    Add workarounds for LTSP bugs #839154 and #840667 so that the chroot
    installation can succeed.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Oct 2016 14:34:12 +0200

debian-edu-config (1.914) unstable; urgency=medium

  * Add depends to lsb-base (>= 3.0-6), thanks lintian. 

 -- Holger Levsen <holger@debian.org>  Mon, 10 Oct 2016 21:09:30 +0200

debian-edu-config (1.913) unstable; urgency=medium

  [ Holger Levsen ]
  * Drop debian-edu-hwsetup, we are going to use isenkram-cli instead.
    (See #839724)
  * Add .gitignore file to be able to ignore .nobackup.

  [ Wolfgang Schweer ]
  * Fix some tools now that debian-edu-current-codename has been dropped.
    Replace 'debian-edu-current-codename' with 'lsb_release -sc'in:
    - sbin/debian-edu-ltsp
    - sbin/debian-edu-pxeinstall
    - share/ltsp/plugins/ltsp-build-client/Debian-custom/000-arch-detection
    - testsuite/doc
    Drop share/ltsp/plugins/ltsp-build-client/Debian-custom/000-default-dist
    as it would be redundant after the same replacement.
  * share/ltsp/plugins/ltsp-build-client/Debian-custom/002-default-apt-keyring
    isn't compatible with the latest LTSP release and isn't needed any more,
    now that the debian-edu-archive-keyring package is gone; so it can be
    dropped.
  * Adjust Makefile.
  * Set d-i version to 9 in sbin/debian-edu-pxeinstall so that the daily d-i
    images are fetched.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Oct 2016 16:21:38 +0200

debian-edu-config (1.912) unstable; urgency=medium

  * Translation updates:
    - Catalan, thanks to René Mérou.
  * Move ldap-tools/ldappasswd2 to share/debian-edu-config/tools/ so it ends
    up in /usr/share/debian-edu-config/tools/ and not in /usr/bin/.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Sep 2016 02:00:28 +0200

debian-edu-config (1.911) unstable; urgency=medium

  * Update line number in debian/debian-edu-config.lintian-overrides.
  * Remove unused (and outdated) files etc/ldap/slapd-debian-edu.conf
    and etc/ldap/slapd-lenny_debian-edu.conf and add code in postinst
    to remove the now obsolete conffiles. (Thanks to Wolfgang Schweer.)
  * Drop bin/debian-edu-current-codename workaround which was only used by
    auto-addfirmware which was replaced by isenkram-autoinstall-firmware in
    debian-edu-config 1.810.

 -- Holger Levsen <holger@debian.org>  Sun, 11 Sep 2016 15:02:07 +0200

debian-edu-config (1.910) unstable; urgency=medium

  * Stop using our own apt archive on ftp.skolelinux.org, see #836375:
    - sbin/debian-edu-pxeinstall: remove workaround for Wheezy and stop
      configuring our old archive for PXE installs.

