## debian-edu-config 1.922

=== debian/changelog ===
debian-edu-config (1.922) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust web pages to match the Icinga2 -> Icinga change.

  [ Holger Levsen ]
  * Adjust testsuite to match the Icinga2 -> Icinga change.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 21:49:18 +0100

debian-edu-config (1.921) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix apache userdir configuration:
    - cf/apache2.cf: replace userdir with debian-edu-userdir.
    - Adjust debian-edu-userdir.conf to work with apache 2.4.

 -- Holger Levsen <holger@debian.org>  Fri, 13 Jan 2017 13:27:47 +0100
