## debian-edu-config 1.923

=== debian/changelog ===
debian-edu-config (1.923) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust Debian-custom/001-ltsp-settings to enable LTSP installation
    in case the usbstick ISO image is used. (Closes: #854203).

  [ Holger Levsen ]
  * Switch to native source format 3.0, to easily avoid including .git into
    the source package.

 -- Holger Levsen <holger@debian.org>  Fri, 17 Feb 2017 17:37:41 +0100
