## debian-edu-config 1.925

=== debian/changelog ===
debian-edu-config (1.925) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust sbin/update-hostname-from-ip to work with changed ifconfig output.
    (Closes: #859405)

 -- Holger Levsen <holger@debian.org>  Mon, 03 Apr 2017 20:01:19 +0200

debian-edu-config (1.924) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Use debian-edu-config.maintscript to remove obsolete conffiles.
  * debian/debian-edu-config.postinst: Remove unneeded code.
    Thanks to Andreas Beckmann for the hints. (Closes: #856682)

 -- Holger Levsen <holger@debian.org>  Sun, 05 Mar 2017 17:30:00 +0100
