## debian-edu-config 1.926

=== debian/changelog ===
debian-edu-config (1.926) unstable; urgency=medium

  [ Holger Levsen ]
  * etc/firefox-esr/debian-edu.js: set mailto handler to thunderbird instead
    of icedove.

  [ Wolfgang Schweer ]
  * Remove userdir.load symlink from d/debian-edu-config.links, use cf/cf.apache
    to provide it. Thanks to Andreas Beckmann. (Closes: #859809)
  * Fix typo in testsuite/taskpkgs to use the correct profile name.

 -- Holger Levsen <holger@debian.org>  Thu, 27 Apr 2017 19:23:11 +0200
