## debian-edu-config 1.929

=== debian/changelog ===
debian-edu-config (1.929) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix exim4 environment configuration. (Closes: #863657).
    - The cfengine exim4-create-environment shellscript is executed too
      early, the Kerberos SMTP keytab isn't yet available. Use the fifth
      pass of the cfengine run to be on the safe side.

 -- Holger Levsen <holger@debian.org>  Wed, 31 May 2017 21:21:14 +0200

debian-edu-config (1.928) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix Makefile, include exim4 tools. (Closes: #863176).
    - Add share/debian-edu-config/tools/exim4-create-cert.
    - Add share/debian-edu-config/tools/exim4-create-environment.

 -- Holger Levsen <holger@debian.org>  Wed, 24 May 2017 15:04:36 +0200
