=== debian/control ===
Source: debian-edu-config
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Holger Levsen <holger@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Wolfgang Schweer <wschweer@arcor.de>,
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: po-debconf,
                     po4a
Homepage: http://www.skolelinux.org
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu-config.git/
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-config.git

Package: debian-edu-config
Architecture: all
Pre-Depends: ${misc:Pre-Depends}, initscripts
Depends: ${misc:Depends},
         lsb-base (>= 3.0-6),
         cfengine2,
         debconf-utils,
         debian-edu-artwork,
         desktop-profiles,
         education-tasks (>= 1.806),
         fping,
         host,
         isenkram-cli,
         ldap-utils,
         libconfig-inifiles-perl,
         libfilesys-df-perl,
         libhtml-fromtext-perl,
         libio-socket-ssl-perl,
         libnet-ldap-perl,
         libnet-netmask-perl,
         libpam-python,
         libproxy-tools,
         libproxy1-plugin-kconfig,
         libproxy1-plugin-mozjs,
         libproxy1-plugin-networkmanager,
         libterm-readkey-perl,
         libtext-unaccent-perl,
         lockfile-progs,
         lsb-base,
         lsb-release,
         mime-support,
         net-tools,
         netcat,
         ng-utils,
         openssl,
         patch,
         python,
         python-notify,
         smbldap-tools (>= 0.9.7-1),
         ssl-cert,
         swaks,
         tftp | tftp-hpa,
         uuid,
Recommends: binutils,
            ddccontrol,
            libnotify-bin,
            lsof,
            memtest86+,
            resolvconf,
            syslinux
Suggests: atftpd | tftpd-hpa
Breaks: ldap2zone (<< 0.2-8~), sitesummary (<< 0.1.26)
Replaces: ldap2zone (<< 0.2-8~)
Description: Configuration files for Skolelinux systems
 Installs cfengine config files to be used by the machines set up as part
 of the Skolelinux project.
