## debian-edu-config 1.929+deb9u1

=== Makefile ===
--- 
+++ 
@@ -92,6 +92,7 @@
 	debian-edu/nightkill.conf \
 	default/munin-node \
 	default/ldap2zone \
+	chromium/policies/managed/chromium-networked-prefs \
 	cfengine/cfservd.conf \
 	cfengine/update.conf \
 	cfengine/inputs/cfagent.conf \
@@ -371,4 +372,3 @@
 		share/debian-edu-config/tools/movehome \
 		share/debian-edu-config/tools/nbdquery \
 		share/debian-edu-config/tools/nbdswap-cleanup \
-		share/debian-edu-config/tools/nightkill.sh \
