=== debian/changelog ===
debian-edu-config (1.929+deb9u1) stretch; urgency=medium

  [ Wolfgang Schweer ]
  * Rewrite wpad-extract tool to be independent from KDE related files.
    (Closes: #888829).
  * Adjust Samba configuration. Allow joining of Windows 10 clients to the
    Samba NT4-style domain. (Closes: #864663).

  [ Mike Gabriel ]
  * debian/control: Drop libproxy-tools, add libpacparser1. (as part of
    fixing #888829).
  * Chromium: Pre-configure Chromium Webbrowser system-wide to auto-detect the
    http proxy settings via WPAD (plus locking the proxy settings dialog for
    users). (Closes: #891262).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 23 Feb 2018 23:11:10 +0100
