## debian-edu-config 1.929+deb9u3

=== debian/changelog ===
debian-edu-config (1.929+deb9u3) stretch; urgency=medium

  [ Wolfgang Schweer ]
  * debian-edu-config.chromium-ldapconf: Remove slapd start requirement.

 -- Holger Levsen <holger@debian.org>  Tue, 12 Feb 2019 15:05:09 +0100

debian-edu-config (1.929+deb9u2) stretch; urgency=medium

  [ Wolfgang Schweer ]
  * Fix configuration of personal web pages. (Closes: #866228).
    - Set right order of linking in cf/cf.apache2.
    - Add conditional code to d/d-e-c.postinst to fix the wrong configuration
      generated via the cfengine run during main server installation
      (introduced in version 1.926).
  * Re-enable offline installation of a combi server including diskless
    workstation support. (Closes: #867271, #904331).
    - 015-edu-apt-source: fix apt-get options to be able to use a repo of
      type 'file://'. As 'media/cdrom/' in the LTSP chroot is treated as
      such a repo, add 'acquire::check-valid-until=0' to APT_GET_OPTS;
      otherwise installation fails because the Release file is expired.
    - 032-edu-pkgs: Move all diskless workstation installation parts to
      the finalization stage of LTSP chroot installation.
  * Enable Chromium homepage setting at installation time and via LDAP as
    further improvements for the fix for bug #891262 in version 1.929+deb9u1:
    - Add cf/cf.chromium (cfengine).
    - Add debian/debian-edu-config.chromium-ldapconf (init script).
    - Add share/debian-edu-config/tools/update-chromium-homepage (used by
      both cfengine and the init script).
    - Adjust Makefile and debian/rules.

  [ Mike Gabriel ]
  * update-chromium-homepage:
    - Don't complain about non-existing config file when attempting its removal.
    - Don't statically set http://www as homepage, use detected homepage
      instead. (Closes: #911790)

 -- Holger Levsen <holger@debian.org>  Fri, 08 Feb 2019 13:49:38 +0100
