## debian-edu-config 1.929+deb9u4

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	cf.adduser \
 	cf.apache2 \
 	cf.apt \
+	cf.chromium \
 	cf.cfengine \
 	cf.cups \
 	cf.dhcpserver \
@@ -371,4 +372,3 @@
 		share/debian-edu-config/tools/missing-desktop-file \
 		share/debian-edu-config/tools/movehome \
 		share/debian-edu-config/tools/nbdquery \
-		share/debian-edu-config/tools/nbdswap-cleanup \
