=== debian/control ===
--- 
+++ 
@@ -34,8 +34,8 @@
          libio-socket-ssl-perl,
          libnet-ldap-perl,
          libnet-netmask-perl,
+         libpacparser1,
          libpam-python,
-         libproxy-tools,
          libproxy1-plugin-kconfig,
          libproxy1-plugin-mozjs,
          libproxy1-plugin-networkmanager,
