=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=`pwd`/debian/debian-edu-config

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install prefix=/usr DESTDIR=$(DESTDIR)

override_dh_installinit:
	# Start it after 15bind9 and 19slapd
	dh_installinit --init-script fetch-ldap-cert -r --no-start -u"start 95 2 3 4 5 ."
	# Start it after 15bind9, 19slapd and 95fetch-ldap-cert, and add some to be sure
	dh_installinit --init-script firefox-ldapconf -r --no-start -u"start 96 2 3 4 5 ."
	dh_installinit --init-script chromium-ldapconf -r --no-start -u"start 97 2 3 4 5 ."
	dh_installinit --init-script enable-nat --no-start

override_dh_gconf:
	dh_gconf  --priority=50
