## debian-edu-config 1.929+deb9u5

=== Makefile ===
--- 
+++ 
@@ -316,6 +316,7 @@
 	done
 
 	$(INSTALL_DATA) README $(DESTDIR)$(docdir)/README
+	$(INSTALL_DATA) README.public_html_with_PHP-CGI+suExec.md $(DESTDIR)$(docdir)/README.public_html_with_PHP-CGI+suExec.md
 
 # Samba roaming profile examples in different languages
 	set -e ; for l in en de nb nl ; do \
@@ -370,5 +371,3 @@
 		share/debian-edu-config/tools/ltsp-addfirmware \
 		share/debian-edu-config/tools/ltsp-update-resolvconf \
 		share/debian-edu-config/tools/missing-desktop-file \
-		share/debian-edu-config/tools/movehome \
-		share/debian-edu-config/tools/nbdquery \
